import Link from 'next/link';

export default function Header() {
  return (
    <header className='bg-wb-blue3 text-wb-white1 text-lg font-medium py-2 w-full flex items-center'>
      <Link href='/' className='text-2xl ml-3 font-semibold'>
        Workout Buddy
      </Link>
      <span className='bg-wb-white1 w-[2px] h-7 mx-4'></span>
      <Link href='/exercises' className='mr-3'>
        Exercises
      </Link>
      <Link href='/workouts'>Workouts</Link>
      <p className='ml-auto mr-3'>Sign in</p>
    </header>
  );
}
