import type { Config } from 'tailwindcss'

const config: Config = {
  content: [
    './pages/**/*.{js,ts,jsx,tsx,mdx}',
    './components/**/*.{js,ts,jsx,tsx,mdx}',
    './app/**/*.{js,ts,jsx,tsx,mdx}',
  ],
  theme: {
    extend: {
      colors: {
        'wb-blue1': '#0d47a1',
        'wb-blue2': '#0070f3',
        'wb-blue3': '#2196f3',
        'wb-blue4': '#1d93ab',
        'wb-green1': '#a3be8c',
        'wb-red1': '#bf616a',
        'wb-white1': '#dae3e5',
        'wb-white2': '#c2d2d6'
      }
    },
    fontFamily: {
      manrope: ['var(--font-manrope)']
    },
  },
  plugins: [],
}

export default config
